package com.fxy.main.bean;

/**
 * 项目名称：FingerShipWork
 * 类描述：
 * 创建人：ww
 * 创建时间：2018/3/16 17:25
 * 修改人：COMP-021-2002
 * 修改时间：2017/8/28 17:55
 * 修改备注：
 */

public class JobEntry {

    private String headerUrl;
    private String title;
    private String time;

    public JobEntry() {
    }

    public JobEntry(String headerUrl, String title, String time) {
        this.headerUrl = headerUrl;
        this.title = title;
        this.time = time;
    }

    public void setHeaderUrl(String headerUrl) {
        this.headerUrl = headerUrl;
    }

    public String getHeaderUrl() {
        return headerUrl;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getTime() {
        return time;
    }
}
